{
  "LBL_ROUTES": "Routes",
  "LBL_PRODUCTS_TO_PACK": "Nog te pakken",
  "LBL_PRODUCTS_FOR_PARKED_NOTES": "Voor geparkeerde bonnen",
  "LBL_PRODUCTS_SHORTED": "Tekort",
  "LBL_PRODUCTS_READY_TO_PACK": "Beschikbaar van stack check",
  "HDR_ROUTE_INFO": "Route Info",
  "LBL_CUSTOMERS": "Relaties",
  "LBL_NOTES_TO_PACK": "Nog te pakken",
  "LBL_NOTES_PACKED": "Gepakt",
  "LBL_NOTES_PARKED": "geparkeerde",
  "TXT_CONSIGNMENT_NOTES": "Uitleveroverzicht",
  "BTN_BACK": "Terug",
  "BTN_CORRECT": "Corrigeer",
  "BTN_PACK": "pakken",
  "HDR_CUSTOMER": "Relaties",
  "MSG_NOT_LINKED_TO_A_ROUTE": "Niet gekoppeld aan een route",
  "LBL_SHOW_COMPLETED_ROUTES": "Toon voltooide Routes",
  "LBL_SHOW_COMPLETED_CUSTOMERS": "Toon voltooide Relaties",
  "LBL_DEADLINE": "Deadline",
  "LBL_ROUTE": "Route",
  "LBL_PROGRESS": "Voortgang",
  "LBL_CUSTOMERS_TO_PACK": "Relaties te pakken",
  "LBL_WEIGHT_TO_PACK": "Gewicht te pakken",
  "LBL_DELIVERY_DATE": "Afleverdatum",
  "LBL_PACKING_DEADLINE": "Inpak Deadline",
  "LBL_TO_DO": "Nog te doen",
  "LBL_DONE": "Afgerond",
  "LBL_PARKED": "geparkeerde",
  "LBL_STOP_NR": "Stop #",
  "MSG_ERROR_RETRIEVE_CUSTOMER_INFO": "Fout bij het ophalen van informatie voor de relatie route!",
  "COL_NOTE_NR": "Bon #",
  "COL_WEIGHT": "Gewicht",
  "COL_PRODUCTS": "Producten",
  "COL_STATUS": "Status",
  "COL_CONS_POINT_NUMBER": "Distr. Punt #",
  "COL_CONS_POINT_DESC": "Distr. Punt",
  "COL_DEPARTMENT_NUMBER": "Afdeling #",
  "COL_DEPARTMENT_DESC": "Afdeling",
  "LBL_NOTES": "Bonnen",
  "COL_STOP_NR": "Stop #",
  "COL_CUSTOMER": "Relatie",
  "COL_PACK_IN": "Inpakken in",
  "COL_PRODUCTS_TO_PACK": "Producten te pakken",
  "COL_CONSIGNMENT_NR": "Uitlevering #",
  "COL_PACKING_DEPARTMENT": "Inpakafd.",
  "COL_PRODUCT_GROUP": "Product Groep",
  "COL_PRODUCT": "Product",
  "COL_PIECES": "St.",
  "COL_BUNDLES": "Bundels",
  "COL_CUSTOMERS": "Relaties",
  "COL_NOTES": "Bonnen"
}
